Name:           python3-hkdf
Version:        0.0.3
Release:        %mkrel 1

License:        BSD
Summary:        HMAC-based Extract-and-Expand Key Derivation Function (HKDF)
Url:            https://github.com/casebeer/python-hkdf
Group:          Development/Python
Source:         https://files.pythonhosted.org/packages/source/h/hkdf/hkdf-%{version}.tar.xz
BuildArch:      noarch
BuildRequires:  python3-devel
BuildRequires:  python3-setuptools


%description
This module implements the HMAC Key Derivation function.

%prep
%setup -q -n hkdf-%{version}

%build
%{__python3} setup.py build

%install
%{__python3} setup.py install --skip-build --root %{buildroot}


%files 
%{python3_sitelib}/*

%changelog
* Sun Apr 22 2018 Ken <lxgator at gmail.com> 0.0.3-1pclos2018
- Create pkg
